[mythtv-users] apt-get on FC3 still broken?

Steve Malenfant smalenfant at gmail.com
Fri Jul 22 23:09:22 EDT 2005

I heard that the problem was because libselinux wasn't installed
(dependancy not right somewhere for rpm???)... I'll try to re-install
my system again with libselinux installed but disabled.

Also, I might totally be wrong.


On 7/22/05, Jerry Rubinow <jerrymr at gmail.com> wrote:
> I tried both this:
> apt-get install rpm librpm4.4 apt atrpms-package-config fedora-release
> beecrypt
> it didn't update anything and I got the same problem in apt-get
> dist-upgrade, at the same point.
> So I did this, as Axel suggested a few messages back:
> apt-get install fedora-release atrpms-package-config beecrypt apt smart
> And it installed smart, but now I'm not sure what to do next.  I tried
> 'smart upgrade' but it said:
> error: While using /etc/smart/channels/base.channel: 'rpm'
> python module is not available
> after each 'New channel detected'.
> But anyway, I'll take this over to the atrpms list since it's not directly
> myth-related.
> -Jerry
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users

More information about the mythtv-users mailing list